#pragma once

namespace xtr {

class SetupManager {
public:
  static void CCLInitSequence();
  static void CCLExitSequence();
  static void InitEnvironment();

protected:
  static void InitSourceManager();
  static void InitTextModule();
  static void KillTextModule();
  static bool LoadPython();
};

} // namespace xtr